2017-11-20 05:19 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001518v3.2 ReleaseTaskspublic2014-07-16 21:29
Reporteropto 
Assigned Tocaseydk 
PriorityimmediateSeverityblockReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001518: addedit on tasks totally crashes w2p, no further action in whole system is possible
Descriptionedit task does edit ok, but return page crashes all further w2p actions.

Return is to a white page. After that, even manually going to any page displays part of titleblock with menu bar but no content. No further operation within w2p is possible.

(FF) closing browser does not help. Login with another browser is (new session?)
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003339

caseydk (administrator)

There was an error in the session handler. This is now fixed.
+Notes

-Issue History
Date Modified Username Field Change
2014-04-28 23:33 opto New Issue
2014-05-02 20:38 caseydk Note Added: 0003339
2014-05-02 20:38 caseydk Status new => resolved
2014-05-02 20:38 caseydk Resolution open => fixed
2014-05-02 20:38 caseydk Assigned To => caseydk
2014-05-02 20:39 caseydk Relationship added related to 0001511
2014-05-02 20:40 caseydk Relationship deleted related to 0001511
2014-06-10 22:09 caseydk Target Version => 3.2
2014-07-16 21:26 caseydk Fixed in Version => 3.2
2014-07-16 21:29 caseydk Status resolved => closed
+Issue History